@charset "UTF-8";
@media screen and (min-width: 768px) {
  .u-pc {
    display: block;
  }
  .u-sp {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  .u-pc {
    display: none;
  }
  .u-sp {
    display: block;
  }
}
/*common*/
body {
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-size: 16px;
}
body.active {
  overflow: hidden;
}
.l-header .inner {
  padding: 40px 128px 40px 40px;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  font-size: 18px;
  z-index: 1;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.l-header .inner .gNav ul {
  display: flex;
  gap: 36px;
  color: #fff;
}
.l-header .inner .gNav ul a {
  transition: 0.3s;
}
.l-header .inner .gNav ul a:hover {
  opacity: 0.7;
}
.l-header .hamburger {
  position: absolute;
  right: 40px;
  top: 47px;
  z-index: 100;
}
.navPopup {
  display: none;
  position: fixed;
  background: #000;
  color: #fff;
  width: 100%;
  height: 100%;
  z-index: 1;
}
.navPopup .navPopup__inner {
  display: flex;
  justify-content: center;
  width: 100%;
  height: 100%;
}
.navPopup .navPopup__inner .bg {
  width: 55%;
  height: 100%;
  background: url(../img/common/menu.jpg) no-repeat center;
  background-size: cover;
}
.navPopup .navPopup__inner .navPopWrap {
  width: 45%;
  height: 100%;
  padding: 160px 80px 0 80px;
}
.navPopup .navPopup__inner .navPopWrap ul {
  display: flex;
  flex-wrap: wrap;
  margin: 0 0 56px;
}
.navPopup .navPopup__inner .navPopWrap ul li {
  width: 45%;
  margin: 0 0 24px;
}
.navPopup .navPopup__inner .navPopWrap ul li a {
  display: flex;
  align-items: center;
  gap: 8px;
}
@media screen and (max-width: 1110px) {
  .l-header .inner {
    padding: 32px 16px 0 16px;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    font-size: 18px;
  }
  .l-header .inner .logo img {
    width: 209px;
    height: auto;
  }
  .gNav {
    display: none;
  }
  .navPopup .navPopup__inner .bg {
    width: 45%;
  }
  .navPopup .navPopup__inner .navPopWrap {
    width: 55%;
    padding: 160px 40px 0 40px;
  }
}
@media screen and (max-width: 767px) {
  .navPopup .navPopup__inner {
    display: block;
  }
  .navPopup .navPopup__inner .bg {
    display: none;
  }
  .navPopup .navPopup__inner .navPopWrap {
    width: 90%;
    max-width: 320px;
    margin: 0 auto;
    height: 100%;
    padding: 160px 0 0 0;
  }
  .navPopup .navPopup__inner .navPopWrap ul {
    display: flex;
    flex-wrap: wrap;
    margin: 0 0 56px;
    justify-content: space-between;
  }
  .navPopup .navPopup__inner .navPopWrap ul li {
    width: unset;
    margin: 0 0 24px;
  }
  .navPopup .navPopup__inner .navPopWrap ul li:nth-child(even) {
    padding-left: 10px;
    padding-right: 10px;
  }
  .navPopup .navPopup__inner .navPopWrap ul li a {
    display: flex;
    align-items: center;
    gap: 8px;
  }
  .navPopup .navPopup__inner .c-contactWrap .tel {
    padding: 0;
  }
}
footer {
  background: rgba(0, 0, 0, 0.6);
  backdrop-filter: blur(3px);
  color: #fff;
  padding: 80px 0 0;
}
footer .inner {
  width: 86%;
  margin: 0 auto;
}
footer .inner .logoWrap {
  border-bottom: 1px solid #fff;
  padding: 0 3.9% 40px;
  margin: 0 0 40px;
  display: flex;
  align-items: end;
  gap: 40px;
}
footer .inner .logoWrap .access {
  line-height: 1.8;
  letter-spacing: 10%;
}
footer .inner .footerText {
  padding: 0 0 0 3.9%;
  display: flex;
  justify-content: space-between;
}
footer .inner .footerText .title {
  font-size: 14px;
  line-height: 1.8;
  letter-spacing: 10%;
  margin: 0 0 20px;
}
.c-contactWrap .title {
  font-size: 14px;
  line-height: 1.8;
  letter-spacing: 10%;
  margin: 0 0 20px;
}
.c-contactWrap .tel {
  display: flex;
  gap: 8px;
}
.c-contactWrap .tel .telTitle {
  font-weight: 700;
  padding: 21px 0 0;
}
.c-contactWrap .tel .telNum .big {
  font-size: 40px;
  font-weight: 700;
  letter-spacing: 10%;
  display: block;
}
.c-contactWrap .tel .telNum .small {
  font-size: 14px;
  line-height: 1.8;
  letter-spacing: 10%;
  display: block;
}
footer .inner .footerText .navWrap {
  padding: 0 0 80px;
}
footer .inner .footerText .navWrap .nav {
  padding: 0 0 0 40px;
}
footer .inner .footerText .navWrap .nav ul {
  overflow: hidden;
  width: 400px;
}
footer .inner .footerText .navWrap .nav ul li:nth-child(odd) {
  float: left;
  width: 65%;
  margin-bottom: 20px;
}
footer .inner .footerText .navWrap .nav ul li:nth-child(even) {
  float: right;
  width: 35%;
  margin-bottom: 20px;
}
footer .inner .footerText .navWrap .nav ul li a {
  display: flex;
  align-items: center;
  gap: 8px;
}
footer .copyright {
  background: #fff;
  color: #000;
  padding: 16px 0 50px;
}
footer .copyright .inner {
  width: 90%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 12px;
}
footer .copyright .inner ul {
  display: flex;
  gap: 20px;
}
footer .copyright .inner ul a {
  text-decoration: underline;
}
@media screen and (max-width: 767px) {
  footer .inner {
    width: 90%;
    margin: 0 auto;
  }
  footer .inner .logoWrap {
    border-bottom: 1px solid #fff;
    padding: 0 3.9% 40px;
    margin: 0 0 40px;
    display: block;
    text-align: center;
  }
  footer .inner .logoWrap .logo {
    margin: 0 0 40px;
  }
  footer .inner .footerText {
    padding: 0;
    display: block;
  }
  .c-contactWrap {
    margin: 0 0 40px;
  }
  .c-contactWrap .tel {
    padding: 0 0 0 25px;
  }
  footer .inner .footerText .navWrap {
    padding: 0 0 80px;
  }
  footer .inner .footerText .navWrap .nav {
    padding: 0 0 0 25px;
  }
  footer .inner .footerText .navWrap .nav ul {
    overflow: hidden;
    width: 100%;
  }
  footer .inner .footerText .navWrap .nav ul li:nth-child(odd) {
    width: 60%;
  }
  footer .inner .footerText .navWrap .nav ul li:nth-child(even) {
    width: 40%;
  }
  footer .copyright {
    background: #fff;
    color: #000;
    padding: 16px 0 50px;
  }
  footer .copyright .inner {
    width: 90%;
    margin: 0 auto;
    display: flex;
    flex-direction: column-reverse;
    font-size: 12px;
  }
  footer .copyright .inner ul {
    display: block;
    gap: 20px;
    text-align: center;
  }
  footer .copyright .inner ul li {
    margin: 0 0 20px;
  }
  footer .copyright .inner ul a {
    text-decoration: underline;
  }
}
/*=============================
.btn
=============================*/
.c-btnStyle {
  display: flex;
}
.c-btnStyle .button {
  width: 295px;
  height: 80px;
  font-size: 20px;
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
  padding: 28px 16px 28px 40px;
  color: #fff;
  z-index: 0;
  transition: 0.3s;
  &::before,
  &::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 40px;
    z-index: -1;
  }
  &::before {
    background-image: linear-gradient(135deg, #ffffff 0%, #acacac 26%, #acacac 70%, #ffffff 100%);
  }
  &::after {
    width: calc(100% - 2px);
    height: calc(100% - 2px);
    margin: 1px auto auto 1px;
    background-color: #000;
    transition: 0.3s;
  }
}
.c-btnStyle .button:hover {
  &::before {
    background-image: linear-gradient(135deg, #ffffff 0%, #acacac 26%, #acacac 70%, #ffffff 100%);
  }
}
.c-btnStyle .button.big {
  width: 440px;
  height: 96px;
  &::before,
  &::after {
    border-radius: 50px;
  }
}
a .c-arrow {
  width: 30px;
  height: 30px;
  display: flex;
  position: relative;
  align-items: center;
  justify-content: center;
  border: 1px solid #fff;
  border-radius: 15px;
  position: relative;
  overflow: hidden;
  background: #000;
}
a .c-arrow::after {
  transition: 0.3s;
  position: absolute;
  content: "";
  display: block;
  width: 20px;
  height: 20px;
  background: url(../img/common/icon_right.svg) no-repeat center;
  background-size: contain;
}
a .c-arrow::before {
  transition: 0.3s;
  transform: translateX(-100%);
  content: "";
  opacity: 0;
  content: "";
  display: block;
  width: 20px;
  height: 20px;
  background: url(../img/common/icon_right.svg) no-repeat center;
  background-size: contain;
}
a:hover .c-arrow::before {
  transform: translateX(0%);
  opacity: 1;
  transition-delay: 0.2s;
}
a:hover span.c-arrow::after {
  transform: translateX(100%);
  opacity: 0;
  transition-delay: 0s;
}
.c-btnStyle .button span.c-arrow {
  width: 46px;
  height: 46px;
  display: flex;
  position: relative;
  align-items: center;
  justify-content: center;
  border: 1px solid #fff;
  border-radius: 30px;
  position: relative;
  overflow: hidden;
}
.c-btnStyle .button span.c-arrow::after {
  transition: 0.3s;
  position: absolute;
  content: "";
  display: block;
  width: 30px;
  height: 30px;
  background: url(../img/common/icon_right.svg) no-repeat center;
}
.c-btnStyle .button span.c-arrow::before {
  transition: 0.3s;
  transform: translateX(-100%);
  content: "";
  opacity: 0;
  content: "";
  display: block;
  width: 30px;
  height: 30px;
  background: url(../img/common/icon_right.svg) no-repeat center;
}
.c-btnStyle .button:hover span.c-arrow::before {
  transform: translateX(0%);
  opacity: 1;
  transition-delay: 0.2s;
}
.c-btnStyle .button:hover span.c-arrow::after {
  transform: translateX(100%);
  opacity: 0;
  transition-delay: 0s;
}
@media screen and (max-width: 767px) {
  .c-btnStyle .button {
    font-size: 16px;
  }
  .c-btnStyle .button.big {
    width: 100%;
    height: 80px;
    &::before,
    &::after {
      border-radius: 50px;
    }
  }
}
/*=============================
.btn-trigger
=============================*/
.btn-trigger {
  position: relative;
  width: 48px;
  height: 44px;
  cursor: pointer;
}
.btn-trigger span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #fff;
}
.btn-trigger,
.btn-trigger span {
  display: inline-block;
  transition: all 0.5s;
  box-sizing: border-box;
}
.btn-trigger span:nth-of-type(1) {
  top: 10px;
}
.btn-trigger span:nth-of-type(2) {
  top: 21px;
}
.btn-trigger span:nth-of-type(3) {
  bottom: 10px;
}
#js-navBtn.active span:nth-of-type(1) {
  -webkit-transform: translateY(20px) rotate(-45deg);
  transform: translateY(20px) rotate(-45deg);
  top: 1px;
}
#js-navBtn.active span:nth-of-type(2) {
  opacity: 0;
}
#js-navBtn.active span:nth-of-type(3) {
  -webkit-transform: translateY(-20px) rotate(45deg);
  transform: translateY(-20px) rotate(45deg);
  bottom: 1px;
}
@media screen and (max-width: 767px) {
  .l-header .hamburger {
    right: 16px;
    top: 28px;
  }
}
